<script type="text/javascript">	
$(document).ready(function() {
	$("#tabs").tabs({selected:0});
	$("#form_proses").hide();
	$("#form_selesai").hide();
	
	$('#form_cari_password').dialog({
		autoOpen: false,
		modal	: true,
		width: 300,
	});
	
    $("#proses_ttb").click(function(){
        var tahun = $("#txt_tahun").val();
        var pilih = confirm('Apakah Anda benar-benar ingin melakukan tutup buku tahun '+tahun+' ?');
		if(pilih==false) return(false);
		else{
		    $('#form_cari_password').dialog('open');
			$("#tampil_password").load('modul/upd_psw/form.php');
		}
    });
    
	$("#tutup").click(function(){
		document.location='?module=home';
	});
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>
<?php
include '../../inc/inc.koneksi.php';

$sql= mysql_query("SELECT * FROM akun_bb WHERE noakun='11101'");
$r  = mysql_fetch_assoc($sql);
$tahun = $r[tahun];

echo "<input type='text' id='txt_tahun' value='$tahun' hidden/>";

echo "<div id='tabs'>";
echo "<ul >
	       <li><a href='#form'>TUTUP TAHUN BUKU $tahun</a></li>
      </ul>";
	
	echo "<div id='form'>
		<div id='pencarian'>
			<fieldset>
			<legend>Filter Data</legend>
			<table width='100%'>
			    <tr>
			        <td align='center'>PERHATIAN !</td>
			    </tr>
			</table>
			<br>
			<table width='100%'>
			    <tr>
			        <td align='center'>Proses Tutup Tahun ini akan menghapus seluruh data transaksi tahun $tahun.</td>
			    </tr>
			    <tr>
			        <td align='center'>Hubungi Admin Pengelola Hosting sebelum Proses tutup buku,</td>
			    </tr>
			    <tr>
			        <td align='center'>untuk memastikan bahwa seluruh data telah dibackup.</td>
			    </tr>
			</table>
			<br><br>
			
			<table width='100%'>
				<tr>
					<td align='center'>
						<button id='proses_ttb'>Proses Tutup Buku</button>
						<button id='tutup'>Kembali</button>
					</td>
				</tr>
			</table>
			</fieldset>
		</div><br>
	</div>";
	
	echo "<div id='form_cari_password' title='Masukkan Password Direktur !'>
		<div id='tampil_password' align='center'></div>
	</div>";
	
	echo "<div id='form_proses'>
		<div id='pencarian'>
			<fieldset>
			<legend>Filter Data</legend>
			<table width='100%'>
			    <tr>
			        <td align='center' style='font:20px verdana;background-color:green;color:white'> PERHATIAN ! </td>
			    </tr>
			</table>
			<br>
			<table width='100%'>
			    <tr>
			        <td align='center' style='font:16px verdana;color:blue'>PROSES TUTUP TAHUN SEDANG DIJALANKAN, MOHON DITUNGGU SAMPAI PROSES SELESAI</td>
			    </tr>
			    <tr>
			        <td align='center' style='font:16px verdana;color:blue'>DAN MUNCUL PEMBERITAHUNAN. JANGAN MATIKAN KOMPUTER INI SEBELUM SELESAI TUTUP BUKU !</td>
			    </tr>
			</table>
			<br><br>
			</fieldset>
		</div><br>
	</div>";
	
	echo "<div id='form_selesai'>
		<div id='pencarian'>
			<fieldset>
			<legend>Filter Data</legend>
			<table width='100%'>
			    <tr>
			        <td align='center' style='font:18px verdana'>PROSES TUTUP TAHUN $tahun TELAH SELESAI.</td>
			    </tr>
			</table>
			<br><br>
			<table width='100%'>
				<tr>
					<td align='center'>
						<button id='tutup_selesai'> Kembali </button>
					</td>
				</tr>
			</table>
			</fieldset>
		</div><br>
	</div>";
	
	echo "<div id='info' align='center'></div>";
echo "</div>";
?>
